FSDreamTeam forum
November 28, 2020, 07:03:38 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: 1 ... 6 7 [8] 9 10
  Print  
Author Topic: GSX 1.9.9.11 - Major update  (Read 78535 times)
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #105 on: April 18, 2017, 12:41:01 PM »

Right now KDFW scenery, KORD scenery, and GSX do not work (all FSDreamteam products, no other vendors have issues).  I paid for these products and they worked fine until the last major update.  Please provide update on status of fix, if any, or process to identify and refund all VISTA users.

You have the following choices:

- Don't use the last update.

- Wait for the next update, which will hopefully work again under Vista (but we never tested it, and we won't test it or guarantee it will)

- Upgrade to a SUPPORTED OS:

https://support.microsoft.com/en-us/help/22882/windows-vista-end-of-support

Since Vista, as of April 2017, has been officially unsupported by Microsoft, we don't believe we have any obligation to keep support it with updates. As I've said, you can still use the version you bought, which worked under Vista when you bought it, but you cannot demand will continue to support Vista with updates, when not even Microsoft is doing that. Does Office 2016 works under Vista ? No, it doesn't. And before the end of the year, not even Chrome/Gmail will work anymore.

Hint:

If you run the installer you got when you bought the product with the NETWORK DISABLED, it will skip the automatic download of the updated files which no longer work under Vista, so you'll get the version which was current when you bought it, which surely works on Vista.
Logged

Ranger
Newbie
*
Posts: 14


« Reply #106 on: April 19, 2017, 12:58:05 AM »

Thank you for the assistance.  Installing from previous version without internet connection worked.  I will not upgrade the product.  In addition, given the support fro VISTA is questionable I do not foresee purchasing another product from FSDT.

Again, thank you for your fairly prompt responses.  I truly appreciate your efforts, sir.

Also...please stop talking about upgrading OS - I get it - I know - it is just this one computer used for one thing!

Finally, you might consider updating the supported OS systems on product details:

GSX - "...and runs under Windows Vista, 7, 8 and 10."
KDFW - "...and runs under Windows Vista, 7, 8 and 10."
KORD - "...and runs under Windows Vista, 7, 8 and 10."

I do not want FSDT to have legal issues for false advertising when it clearly does not work on VISTA and you are clear that any updates may or may not work with VISTA (not tested and not guaranteed).
« Last Edit: April 19, 2017, 08:55:58 AM by virtuali » Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #107 on: April 19, 2017, 09:01:12 AM »

Thank you for the assistance.  Installing from previous version without internet connection worked.  I will not upgrade the product.  In addition, given the support fro VISTA is questionable I do not foresee purchasing another product from FSDT.

You will, when you'll update the OS. And, as I've said, it's very likely the next update will work on Vista. But nobody of us will test it, that's it.

Quote
Also...please stop talking about upgrading OS - I get it - I know - it is just this one computer used for one thing!

You will update the OS, that's for sure. You are talking as if Vista were a particularly good OS for flight simming, while instead is one of the worse OS release Microsoft had in his history, which nearly brought down the company...

Quote
I do not want FSDT to have legal issues for false advertising when it clearly does not work on VISTA and you are clear that any updates may or may not work with VISTA (not tested and not guaranteed).

The webpage has already been updated these days, precisely for the reason that, the end of support for Vista happened just 8 days ago. You are probably looking at a cached version of the site, but if you refresh the page, you'll see that Vista is not longer listed.
Logged

David Broadhurst
Newbie
*
Posts: 6


« Reply #108 on: June 08, 2017, 04:47:11 PM »


how do you delete SODE v 1.4.1
cannot find it in any listing
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #109 on: June 08, 2017, 05:12:11 PM »

Windows Control Panel-> Simobjects Display Engine
Logged

GuyPhil
Newbie
*
Posts: 28


« Reply #110 on: August 08, 2017, 03:40:19 PM »

Hi,

In P3D v3, when an update was proposed, we had a pop-up to warn, but in P3D V4, how do we know if an update is released ?
Sorry for my newbie question Smiley and thanks for your back
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #111 on: August 08, 2017, 11:14:43 PM »

In P3D v3, when an update was proposed, we had a pop-up to warn, but in P3D V4, how do we know if an update is released ?

The notification system for the Live Update hasn't been updated yet. It will soon, we hope. At this time, you just run the FSDT Live Update, and this will ensure everything is updated, but there's no notification of updates, yet.
Logged

GuyPhil
Newbie
*
Posts: 28


« Reply #112 on: August 09, 2017, 03:28:51 PM »

Perfect, thank you  Wink
Logged
captain420
Jr. Member
**
Posts: 84


« Reply #113 on: August 27, 2017, 08:49:33 AM »

How does one update GSX to the latest version without redownloading it manually and installing it? I thought I had the latest version of GSX 2.0.0 but when something happened to my P3D v4 install and I was trying to troubleshoot a problem that I had, I end up redownloading GSX again from your website and reinstalling, and notice that this time that the version is 2.0.2 or something. I can't recall the exact numbers.

Is there a change log or version history of GSX anywhere? I would like to see what has been fix/changed/added. I wish there was an easier way to update GSX without redownloading it. There's no notification of a new version or anything.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #114 on: August 28, 2017, 09:47:36 AM »

How does one update GSX to the latest version without redownloading it manually and installing it?

Running the FSDT Live Update icon that stays on your Desktop will update every installed FSDT product to the latest version.
Logged

Corey7659
Newbie
*
Posts: 5


« Reply #115 on: September 15, 2018, 11:50:29 PM »

I just recently ran the new GSX updater/installer and when I was loading into my simulator I got a message stating that Couatl could not run and to turn off anti-virus and allow the file path for the new GSX control panel or to run the installer again. So 1.) I am not running an anti-virus so that isn't a factor so I ran the installer again and now its completely freezing my sim in the loading screen and its making it app hang and its Couatl thats causing the app hang... Its one problem after another since I've used the new installer and my other problem in another forum hasn't even been looked at but instead skipped over...
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #116 on: September 15, 2018, 11:58:23 PM »

Couatl cannot hang the sim. An external .exe simply cannot do that.

In addition to that, if you saw that message about Couatl that couldn't start, that should be ample evidence Couatl cannot be the cause of your sim crashing. How a program that hasn't even started can possibly cause the sim to crash ?

Try running the FSDT Live Update after a Windows restart.
Logged

undergroundleo
Newbie
*
Posts: 5


« Reply #117 on: October 09, 2018, 03:34:36 AM »

Hi Umberto,

Quick question,

If i stayed in GSX (level 1), why all my default jetways were moddified to SODE jetways? And now they are unusable (says cannot identify a triggerable object... etc).

So basically after the last update i cant use any jetway of default airports because they changed to SODE and dont respond to any command...

Im running SODE 1.6.3

Thanks in advance.

Best Regards

Leonardo
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #118 on: October 09, 2018, 09:18:11 AM »

If i stayed in GSX (level 1), why all my default jetways were moddified to SODE jetways? And now they are unusable

They have been automatically replaced, so you can TRY them on a Trial airport.

Quote
(says cannot identify a triggerable object... etc).

SODE jetways made by GSX cannot be used with the TAB-S SODE command. They must be used from GSX.

Quote
So basically after the last update i cant use any jetway of default airports because they changed to SODE and dont respond to any command...

This has been already discussed and answered so many times on the forum: we haven't "hijacked" your jetways to force you to buy GSX Level 2. We wanted to let you TRY them, since we are sure you will never want to go back to the ugly, unreliable, default system you had before.

But of course, in order to let you TRY the new jetways (in Trial airports), we had to disable the default ones, otherwise you would see double overlapped jetways everywhere!

Of course, if you are not interested in GSX Level 2 and the new jetways, you can restore your Default Jetways, using the GSX Control Panel utility. Look at the GSX manual, Page 44, which explains how to use it.
Logged

sw34669
Jr. Member
**
Posts: 79


« Reply #119 on: July 07, 2019, 06:21:00 PM »


Umberto

thank you for the update I can see you've also fixed everything I raised, so thanks, really appreciated, looks brilliant I have 2 questions

1. In my excitement and hurry i just ran an update (seemed to use the new updater and is churning away as we speak - will this come back to bite me as I didnt download the full installer ?

2. I have 1 error box come up
Value of '196711594' is not valid for 'Value'. 'Value' should be between max and min, paramter name: Value

Happy Sunday

Logged
Pages: 1 ... 6 7 [8] 9 10
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!